@charset "utf-8";
/* CSS Document */


/*Reset
----------------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
}
/*HTML5display-roleresetforolderbrowsers*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/*Grid
----------------------------------------------------------------------------------------------------*/

.column4, .column3, .column2, .column1 {
	display:inline;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom: 20px;
}
.column4 {
	width:220px;
}
.column3 {
	width:460px;
}
.column3 ol, ul {
	list-style:disc;
	margin-left: 30px;
	line-height: 18px;
	margin-bottom: 10px;
	list-style-image: url(../images/bullet.gif);
}
.column2 {
	width:700px;
}
.column1 {
	width:940px;
}
.alpha {
	margin-left:0;
}
.omega {
	margin-right:0;
}
/*Clear
----------------------------------------------------------------------------------------------------*/

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
#header {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	width: 980px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	position: relative;
}
#header .logo {
	text-align: center;
	position: relative;
}
#header .social-media {
	position:absolute;
	right: 20px;
}

#navi  {
	background-color: #CCC;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #AEAEAE;
	margin: 0;
	padding: 0;
}
#navi li  {
	display: inline;
	position: relative;
}
#navi  ul {
	display: none;
	position: relative;
	margin: 0;
	padding: 0;
}
#navi li:hover   ul{
	position: absolute;
	background-color: #CCC;
	top: 20px;
	text-align: left;
	left: 0px;
	display: block;
	width: 220px;
	z-index: 99;
}
#navi li:hover  ul a{
	text-decoration: none;
	font-size: 13px;
	line-height:25px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDD;
	border-bottom-color: #AEAEAE;

}
#navi a  {
	color: #911A37;
	text-decoration: none;
	font-size: 13px;
	line-height:25px;
	display: inline-block;
	padding-right: 40px;
	padding-left: 40px;
	font-weight: normal;

}
#navi a:hover, #navi a.current{
	text-decoration: none;
	background-color: #999;
	color: #FFF;

}
#outerwrapper {
	background-color: #FFF;
}
#wrapper {
	width:980px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #content {
	padding-right: 10px;
	padding-left: 10px;
	min-height: 400px;
	padding-top: 20px;
}
#footer {
	text-align: center;
	margin: 0px;
	padding: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	width: 980px;
}
#footer p, #footer a, #footer a:hover {
	color: #FFF;
	text-decoration: none;
	margin:0px;
	font-size:11px;
}
#split-list {
	height: 70px;
	width: 400px;
}
#split-list ol li {
	float: left;
	width: 120px;
}
#split-list br {
	clear: left;
}
/*Styling
----------------------------------------------------------------------------------------------------*/

body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	min-width:960px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #911A37;
}
h1, h2, h3, h4, h5, h6, p {
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 1.6em;
}
h1 {
	font-size: 18px;
	color: #911A37;
	font-weight: normal;
}
h2 {
	font-size: 15px;
	color: #911A37;
	font-weight: normal;
}
h3 {
	font-size: 13px;
	color: #911A37;
	font-weight: bold;
}
p, li {
	font-size: 12px;
	color: #666;
	line-height:17px;
}
p strong, li strong {
	font-weight: bold;
}
.contact-strong {
	color: #911A37;
}
a {
	color: #911A37;
	text-decoration:underline;
}
a:hover {
	color: #911A37;
	text-decoration:none;
}
.crossnavi {
	height: 99px;
	width: 206px;
	margin-bottom: 20px;
	background-image: url(../images/crossnavi-background.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 7px;
}
.crossnavi h3, .crossnavi p, .crossnavi a, .crossnavi a:hover {
	color: #FFF;
}
form {
	font-family: Tahoma, Geneva, sans-serif;
}
form br {
	clear: both;
}
form input {
	width: 210px;
	color: #766A65;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 18px;
	border: 1px solid #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
form textarea {
	width: 210px;
	color: #766A65;
	height: 100px;
	margin-bottom: 8px;
	line-height: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 5px;
	border: 1px solid #CCC;
}
form .formbutton {
	border: none;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	line-height: 20px;
	width: 60px;
	background-color: #911A37;
}
form .formbutton:hover {
	background-color: #7D1530;
}
/*slideshow
----------------------------------------------------------------------------------------------------*/

.theme-default #slider {
	margin: 0 auto 0 auto;
	width:460px; /* Make sure your images are the same size */
	height:380px; /* Make sure your images are the same size */
}
.center {
	margin: 0 auto;
}

a.rics {
	display: block;
	width: 150px;
	height: 75px;
	background: url(../images/rics-logo.jpg) no-repeat;
	text-indent:-999px;
	float: left;
}

a.rics:hover {
	background: url(../images/rics-red-logo.jpg) no-repeat;
	float: left;
}
a.ciob {
	display: block;
	width: 150px;
	height: 75px;
	background: url(../images/ciob-logo.jpg) no-repeat;
	text-indent:-999px;
	margin-left:20px;
	float:left;
}

a.ciob:hover {
	background: url(../images/ciob-red-logo.jpg) no-repeat;
	float: left;
	margin-left:20px;
}
a.AdjSoc {
	display: block;
	width: 150px;
	height: 75px;
	background: url(../images/adjudication-society-logo.jpg) no-repeat;
	text-indent:-999px;
	float:left;
}

a.AdjSoc:hover {
	background: url(../images/adjudication-society-red-logo.jpg) no-repeat;
	float: left;
}
a.SoC {
	display: block;
	width: 150px;
	height: 75px;
	background: url(../images/society-of-construction-logo.jpg) no-repeat;
	text-indent:-999px;
	float:left;
	margin-left:20px;
}

a.SoC:hover {
	background: url(../images/society-of-construction-red-logo.jpg) no-repeat;
	float: left;
	margin-left:20px;
}